## wikidiff2 0.0.1+svn109581

=== debian/changelog ===
wikidiff2 (0.0.1+svn109581-1ubuntu1) trusty; urgency=medium

  * Install ini file in correct location with PHP 5.5 (LP: #1243568).
  * debian/etc/mediawiki-extensions/extensions-available/wikidiff2.php:
    + better php open tag (LP: #1243119).

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 22 Feb 2014 12:41:21 +0100

wikidiff2 (0.0.1+svn109581-1build1) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:49:32 +0100

wikidiff2 (0.0.1+svn109581-1) unstable; urgency=low

  * New upstream snapshot
  * Source format 3.0 (quilt)
  * New patch so-location.patch to set correct extension location
  * Remove fix_543113.patch (no longer applicable)
  * Add me to uploaders
  * Use debhelper 9 to get build hardening flags
  * Remove redundant debian/conffiles
  * Remove remaining CDBS logic
  * Export dependency on phpapi
  * Don't overwrite CXXFLAGS in debian/rules
  * Move configuration install logic into debian/dirs and debian/install
  * Add debian/gbp.conf and ignore it in debian/source/local-options
  * Standards version 3.9.3 (no changes)
  * Install configuration by default (Closes: #594517)

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 20 Jun 2012 19:04:43 +0100

wikidiff2 (0.0.1+svn55737-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add missing dependency on phpapi-* (Closes: #566290)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 08 Feb 2010 15:58:03 +0100

wikidiff2 (0.0.1+svn55737-1) unstable; urgency=low

  * New upstream release.
  * Fixed FTBFS.
  Closes: #543113 
  * Bumped standards-version to 3.8.3
  * Bumped compat to 7

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 01 Sep 2009 18:14:30 -0500

wikidiff2 (0.0.1+svn48764-1) unstable; urgency=low

  * Initial packaging.
  Closes: #479057

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 24 Mar 2009 23:25:07 +0100
