=== debian/control ===
Source: wikidiff2
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, Jonathan Wiltshire <jmw@debian.org>
Build-Depends: debhelper (>= 9), php5-dev, libthai-dev, pkg-config
Homepage: http://www.mediawiki.org/wiki/Extension:Wikidiff2
Standards-Version: 3.9.3

Package: php-wikidiff2
Architecture: any
Depends: php5 | php5-cli, ${misc:Depends}, ${shlibs:Depends}, ${php:Depends}
Recommends: mediawiki
Description: external diff engine for mediawiki
 Wikidiff2 is PHP 5 module providing external diff 
 engine for MediaWiki. It performs word-level 
 (space-delimited) diffs on general text, and 
 character-level diffs on text composed of characters 
 from the Japanese and Thai alphabets and the unified han.
