=== debian/rules ===
#!/usr/bin/make -f

# The PHP header files are not designed to be run with C++, they hit this 
# warning a lot.
CXXFLAGS+=-Wno-write-strings

%:
	dh $@

override_dh_auto_configure:
	# Slightly hacked here to make it work with other PHP installations
	# earlier in the path, so I don't have to make chroots. Really it should just
	# be phpize && dh_auto_configure.
	/usr/bin/phpize
	dh_auto_configure -- --with-php-config=/usr/bin/php-config

override_dh_auto_test:

override_dh_auto_install:
	INSTALL_ROOT=$(CURDIR)/debian/php-wikidiff2 make install

override_dh_gencontrol:
	echo "php:Depends=phpapi-$(shell php-config5 --phpapi)" >> debian/php-wikidiff2.substvars
	dh_gencontrol
