## wikidiff2 1.2+git03ea59f

=== debian/changelog ===
wikidiff2 (1.2+git03ea59f-1ubuntu3) xenial; urgency=medium

  * Fix phpapi invocation to use php-config not php-config5 (LP: #1565912).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 05 Apr 2016 12:10:29 -0700

wikidiff2 (1.2+git03ea59f-1ubuntu2) xenial; urgency=medium

  * debian/patches/update-to-php7.0-string-api.patch: Add proper DEP3
    headers.
  * d/maintscript: add prior-version argument to mv_conffile (LP:
    #1565912).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 13:50:47 -0700

wikidiff2 (1.2+git03ea59f-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565912).
  * Add maintscript helper to migrate from php5 to php7 configuration.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 10:33:14 -0700

wikidiff2 (1.2+git03ea59f-1build1) vivid; urgency=medium

  * No change rebuild against PHP 5.6 (phpapi-20131226).

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 27 Jan 2015 16:00:21 +0000

wikidiff2 (1.2+git03ea59f-1) unstable; urgency=medium

  * Add Vcs-* fields to debian/control
  * Update section to match override
  * New upstream release
  * Remove patch so-location.patch (integrated upstream)
  * Enable tests (build-depend on php5-cli to run them)
  * Use long PHP tags in wikidiff2.php (Closes: #716995) (LP: #1243119)
  * Update INI installation location for PHP 5.5 (Closes: #725755)
    (LP: #1243568)
  * Standards version 3.9.5
  * Update copyright information
  * Install README to documentation

 -- Jonathan Wiltshire <jmw@debian.org>  Sat, 21 Jun 2014 23:10:00 +0100
