=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# The PHP header files are not designed to be run with C++, they hit this 
+# The PHP header files are not designed to be run with C++, they hit this
 # warning a lot.
 CXXFLAGS+=-Wno-write-strings
 
@@ -15,10 +15,11 @@
 	dh_auto_configure -- --with-php-config=/usr/bin/php-config
 
 override_dh_auto_test:
+	NO_INTERACTION=1 make test
 
 override_dh_auto_install:
 	INSTALL_ROOT=$(CURDIR)/debian/php-wikidiff2 make install
 
 override_dh_gencontrol:
-	echo "php:Depends=phpapi-$(shell php-config5 --phpapi)" >> debian/php-wikidiff2.substvars
+	echo "php:Depends=phpapi-$(shell php-config --phpapi)" >> debian/php-wikidiff2.substvars
 	dh_gencontrol
