## wikidiff2 1.4.1

=== debian/changelog ===
wikidiff2 (1.4.1-1) unstable; urgency=medium

  * Add watch file
  * New upstream version 1.4.1
  * Remove php7 patch, included in upstream version
  * Remove PHP configuration, recommend MW 1.27.1+
  * Add accidentally-removed php:Depends substvar

 -- Kunal Mehta <legoktm@member.fsf.org>  Tue, 30 Aug 2016 19:08:33 -0700

wikidiff2 (1.2+git03ea59f-2) unstable; urgency=medium

  * Update for PHP7 support, patch from upstream (Closes: #821633, #821720)
  * Update dependencies for PHP7
  * Standards version 3.9.8
  * Add myself (Kunal Mehta) to uploaders list, removed Jonathon
  * Improved extended description (Closes: #763753)

 -- Kunal Mehta <legoktm@member.fsf.org>  Fri, 17 Jun 2016 17:01:21 -0700
