=== debian/control ===
Source: wikidiff2
Section: php
Priority: optional
Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, Kunal Mehta <legoktm@member.fsf.org>
Build-Depends: debhelper (>= 9), php-dev, libthai-dev, pkg-config, php-cli
Homepage: http://www.mediawiki.org/wiki/Extension:Wikidiff2
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/collab-maint/wikidiff2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/wikidiff2.git

Package: php-wikidiff2
Architecture: any
Depends: php | php-cli, ${misc:Depends}, ${shlibs:Depends}, ${php:Depends}
Recommends: mediawiki (>= 1:1.27.1-1)
Description: external diff engine for mediawiki
 Wikidiff2 is a PHP module providing external diff
 engine for MediaWiki. It performs word-level 
 (space-delimited) diffs on general text, and 
 character-level diffs on text composed of characters 
 from the Japanese and Thai alphabets and the unified han.
