=== debian/rules ===
#!/usr/bin/make -f

# The PHP header files are not designed to be run with C++, they hit this
# warning a lot.
CXXFLAGS+=-Wno-write-strings

%:
	dh $@

override_dh_auto_configure:
	/usr/bin/phpize
	dh_auto_configure

override_dh_auto_test:
	NO_INTERACTION=1 make test

override_dh_auto_install:
	INSTALL_ROOT=$(CURDIR)/debian/php-wikidiff2 make install

override_dh_gencontrol:
	echo "php:Depends=phpapi-$(shell php-config --phpapi)" >> debian/php-wikidiff2.substvars
	dh_gencontrol

override_dh_auto_clean:
	/usr/bin/phpize --clean
	dh_auto_clean
