## wikidiff2 1.5.1

=== debian/changelog ===
wikidiff2 (1.5.1-5) unstable; urgency=medium

  * Have dh_auto_test fail when tests fail

 -- Kunal Mehta <legoktm@member.fsf.org>  Wed, 28 Feb 2018 11:38:51 -0800

wikidiff2 (1.5.1-4) unstable; urgency=medium

  * Update Vcs-* control fields for move to salsa.debian.org
  * Make sure CI fails if a test fails
  * Bump Standards-Version to 4.1.3

 -- Kunal Mehta <legoktm@member.fsf.org>  Wed, 31 Jan 2018 22:03:08 -0800

wikidiff2 (1.5.1-3) unstable; urgency=medium

  * Rules-Requires-Root: no
  * Use dh_php to install the wikidiff2.ini file
  * Update to debhelper compat 10

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 04 Dec 2017 20:44:19 -0800

wikidiff2 (1.5.1-2) unstable; urgency=medium

  * Run tests via autopkgtest
  * Add "Enhances: mediawiki", drop Recommends

 -- Kunal Mehta <legoktm@member.fsf.org>  Sun, 26 Nov 2017 15:18:55 -0800

wikidiff2 (1.5.1-1) unstable; urgency=medium

  * gbp: Add sign-tags = True
  * New upstream version 1.5.1
  * Bump Standards-Version to 4.1.1
  * Fix vcs-field-uses-insecure-uri lintian warnings

 -- Kunal Mehta <legoktm@member.fsf.org>  Mon, 30 Oct 2017 22:29:55 -0700
