=== debian/watch ===
version=3

opts="dversionmangle=s/^[0-9]+://;s/\+dfsg$//,pgpsigurlmangle=s/$/.sig/" \
https://releases.wikimedia.org/wikidiff2/ wikidiff2-([0-9.]*).tar.gz
