## wikidiff2 1.7.2

=== debian/changelog ===
wikidiff2 (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2
  * Standards-Version: 4.1.5

 -- Kunal Mehta <legoktm@member.fsf.org>  Sat, 21 Jul 2018 14:49:15 +0200

wikidiff2 (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1
  * Use HTTPS format in d/copyright

 -- Kunal Mehta <legoktm@member.fsf.org>  Fri, 22 Jun 2018 16:54:24 +0200

wikidiff2 (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Fix build issues with GCC 8 (Closes: #897887)

 -- Kunal Mehta <legoktm@member.fsf.org>  Wed, 16 May 2018 19:51:19 -0700

wikidiff2 (1.6.0-2) unstable; urgency=medium

  * Update Maintainer email to <mediawiki-debian@lists.wikimedia.org>
  * Standards-Version: 4.1.4

 -- Kunal Mehta <legoktm@member.fsf.org>  Sun, 06 May 2018 22:12:39 -0700

wikidiff2 (1.6.0-1) unstable; urgency=medium

  * Update upstream signing key
  * New upstream version 1.6.0

 -- Kunal Mehta <legoktm@member.fsf.org>  Wed, 04 Apr 2018 09:02:46 -0700
