=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: wikidiff2
 Section: php
 Priority: optional
-Maintainer: Mediawiki Maintenance Team <pkg-mediawiki-devel@lists.alioth.debian.org>
+Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Kunal Mehta <legoktm@member.fsf.org>
 Build-Depends: debhelper (>= 10), dh-php, php-dev, libthai-dev, pkg-config, php-cli
 Homepage: http://www.mediawiki.org/wiki/Extension:Wikidiff2
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/mediawiki-team/wikidiff2.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/wikidiff2
 Rules-Requires-Root: no
