## wikidiff2 1.7.3

=== debian/changelog ===
wikidiff2 (1.7.3-2) unstable; urgency=medium

  * Configure Salsa-Pipeline
  * Fix override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS warning
  * Trim trailing whitespace.
  * Enable hardening flags
  * Standards-Version: 4.3.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 01 Mar 2019 20:49:03 +0000

wikidiff2 (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3
  * Use HTTPS for some URLs
  * Standards-Version: 4.2.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Thu, 01 Nov 2018 00:12:51 -0700
