=== debian/control ===
Source: wikidiff2
Section: php
Priority: optional
Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>, Kunal Mehta <legoktm@debian.org>
Build-Depends: debhelper (>= 10), dh-php, php-dev, libthai-dev, pkg-config, php-cli
Homepage: https://www.mediawiki.org/wiki/Extension:Wikidiff2
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/mediawiki-team/wikidiff2.git
Vcs-Browser: https://salsa.debian.org/mediawiki-team/wikidiff2
Rules-Requires-Root: no

Package: php-wikidiff2
Architecture: any
Depends: php | php-cli, ${misc:Depends}, ${shlibs:Depends}, ${php:Depends}
Enhances: mediawiki
Description: external diff engine for mediawiki
 Wikidiff2 is a PHP module providing external diff
 engine for MediaWiki. It performs word-level
 (space-delimited) diffs on general text, and
 character-level diffs on text composed of characters
 from the Japanese and Thai alphabets and the unified han.
