=== debian/tests/control ===
Tests: unittests
Depends: @, php-cli, php-dev
