## wikidiff2 1.8.2

=== debian/changelog ===
wikidiff2 (1.8.2-2build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Fri, 09 Aug 2019 00:49:57 +0000

wikidiff2 (1.8.2-2) unstable; urgency=medium

  * Upload to unstable
  * Fix Upstream-Name in d/copyright

 -- Kunal Mehta <legoktm@debian.org>  Tue, 09 Jul 2019 02:03:49 +0000

wikidiff2 (1.8.2-1) experimental; urgency=medium

  * New upstream version 1.8.2

 -- Kunal Mehta <legoktm@debian.org>  Mon, 20 May 2019 00:42:11 -0700

wikidiff2 (1.8.1-1) experimental; urgency=medium

  * New upstream version 1.8.1

 -- Kunal Mehta <legoktm@debian.org>  Fri, 05 Apr 2019 07:48:58 +0000
