=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: wikidiff2
 Section: php
 Priority: optional
-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Kunal Mehta <legoktm@debian.org>
 Build-Depends: debhelper (>= 10), dh-php, php-dev, libthai-dev, pkg-config, php-cli
 Homepage: https://www.mediawiki.org/wiki/Extension:Wikidiff2
