## wikidiff2 1.10.0

=== debian/changelog ===
wikidiff2 (1.10.0-1build1) focal; urgency=medium

  * No-change rebuild for PHP 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 22:09:15 +0000

wikidiff2 (1.10.0-1) unstable; urgency=medium

  * Sync d/upstream/signing-key.asc with upstream keys.txt
  * New upstream version 1.10.0
  * Suppress public-upstream-key-not-minimal lintian warning

 -- Kunal Mehta <legoktm@debian.org>  Fri, 13 Dec 2019 21:57:02 -0800

wikidiff2 (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Standards-Version: 4.4.1, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 11 Oct 2019 14:04:58 -0700
