## wikidiff2 1.11.0

=== debian/changelog ===
wikidiff2 (1.11.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Sun, 13 Dec 2020 00:13:28 -0800

wikidiff2 (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Bump debhelper compat from old 10 to 13.
  * Update standards version to 4.5.0, no changes needed.
  * d/watch: Switch to version=4

 -- Kunal Mehta <legoktm@debian.org>  Tue, 08 Dec 2020 17:57:38 -0800

wikidiff2 (1.10.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Sun, 15 Dec 2019 23:35:32 -0800

wikidiff2 (1.9.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Sun, 13 Oct 2019 22:32:35 -0700

wikidiff2 (1.8.2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Kunal Mehta <legoktm@debian.org>  Wed, 17 Jul 2019 13:07:42 -0400
