## wikidiff2 1.13.0

=== debian/changelog ===
wikidiff2 (1.13.0-1build1) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 00:21:42 +0000

wikidiff2 (1.13.0-1) unstable; urgency=medium

  [ Kunal Mehta ]
  * New upstream version 1.13.0

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 2 maintscript entries from 1 files.

 -- Kunal Mehta <legoktm@debian.org>  Wed, 20 Oct 2021 13:41:04 -0700

wikidiff2 (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Add Restrictions: allow-stderr to autopkgtest

 -- Kunal Mehta <legoktm@debian.org>  Mon, 30 Aug 2021 23:23:40 -0700
