=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: wikidiff2
 Section: php
 Priority: optional
-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>, Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper (>= 10), dh-php, php-dev, libthai-dev, pkg-config, php-cli
+Build-Depends: debhelper-compat (= 13), dh-php, php-dev, libthai-dev, pkg-config, php-cli
 Homepage: https://www.mediawiki.org/wiki/Extension:Wikidiff2
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/mediawiki-team/wikidiff2.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/wikidiff2
 Rules-Requires-Root: no
