## wikidiff2 1.14.1

=== debian/changelog ===
wikidiff2 (1.14.1-2build1) plucky; urgency=medium

  * No change rebuild for php8.4

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 22 Jan 2025 09:20:01 -0300

wikidiff2 (1.14.1-2) unstable; urgency=medium

  * Fix clean target to work as expected (Closes: #1048506)
  * Swap pkg-config dependency for pkgconf

 -- Kunal Mehta <legoktm@debian.org>  Sun, 30 Jun 2024 00:27:30 -0400

wikidiff2 (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 04 Jul 2023 15:08:05 +0300

wikidiff2 (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Move wikidiff2.ini to debian/
  * Raise Standards-Version: 4.6.2, no changes required
  * Add myself to uploaders

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 04 Jul 2023 11:21:47 +0300
