=== debian/control ===
--- 
+++ 
@@ -3,10 +3,13 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: MediaWiki packaging team <mediawiki-debian@lists.wikimedia.org>
-Uploaders: Romain Beauxis <toots@rastageeks.org>, Kunal Mehta <legoktm@debian.org>
-Build-Depends: debhelper-compat (= 13), dh-php, php-dev, libthai-dev, pkg-config, php-cli
+Uploaders:
+ Romain Beauxis <toots@rastageeks.org>,
+ Kunal Mehta <legoktm@debian.org>,
+ Taavi Väänänen <hi@taavi.wtf>
+Build-Depends: debhelper-compat (= 13), dh-php, php-dev, libthai-dev, pkgconf, php-cli
 Homepage: https://www.mediawiki.org/wiki/Extension:Wikidiff2
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/mediawiki-team/wikidiff2.git
 Vcs-Browser: https://salsa.debian.org/mediawiki-team/wikidiff2
 Rules-Requires-Root: no
