=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,5 @@
 	INSTALL_ROOT=$(CURDIR)/debian/php-wikidiff2 make install
 
 override_dh_auto_clean:
+	dh_auto_clean
 	/usr/bin/phpize --clean
-	dh_auto_clean
